A { color: #8791b9; text-decoration: underline}
A:link {color: #5166b7; text-decoration: underline}
A:active {color: #5a7cff; text-decoration: underline}
A:visited {color: #8791b9; text-decoration: underline}
A:hover {color: #8aa2ff; text-decoration: underline}


#page  {
  max-width: 1200px;;
  border: double #5166b7;
  margin-left: auto;
  margin-right: auto;
  font-family: sans-serif;
}

h1 {
  font-size: 1.3em;
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1.1em;
}

h4,h5,h6 {
  font-size: 1.05em;
}


#header h1.title {
  margin-top: 0px;
  text-align: center;
  background-image: url(images/ul-bg.gif);
  background-repeat: repeat-x;
  background-position: top;
  display: inline-block;
  border-left-color: #c5d1ed;
  border-left-style: solid;
  border-left-width: thin;
  border-right: thin solid #c5d1ed;
  padding: 10px 10px 10px 10px;
  margin-bottom: 0px;
  font-size: 1.5em;
  line-height: normal;  
}



#header {
  color: #5166b7;
  margin-left: 94px;
  margin-right: 94px;
  text-align: center
}

#content-area {
  padding: 10px 10px 10px 10px
}


#content{
  background-image: url(images/us-bg.gif);
  background-position: top;
  background-repeat: repeat-x;
  padding-top: 0px;
}

#content-inner {
  margin-top: 0px;
  padding-top: 0px;

}


#content-inner-ulr {
  background-image: url(images/ulr.gif);
  width: 91px;
  height: 44px;
  float: right;
  background-repeat: no-repeat;
}

#content-inner-ull {
  background-image: url(images/ull.gif);
  width: 91px;
  height: 44px;
  float: left;
  background-repeat: no-repeat;
}


#sidebar-left {
  background-image: url(images/l-bg.gif);
  background-repeat: repeat-y;
  background-position: left;
  border-bottom: 1px solid #c5d1ed;
  color: #5166b7;
}


#sidebar-right {
  background-image: url(images/r-bg.gif);
  background-repeat: repeat-y;
  background-position: right;
  border-bottom: 1px solid #c5d1ed;
  color: #5166b7
}

#logo-title {
  height: 59px;
  background: url(images/ul.gif);
  padding-left: 5px;
  padding-top: 5px;
  background-repeat: no-repeat;
}

#sidebar-right-animal
{
  background-repeat: no-repeat;
  background: url(images/ur.gif);
  background-position: right;
  text-align: right;
  height: 75px;
}

#footer-animals{
  height: 24px;
  background: url(images/animline.gif) repeat-x;
  margin-top: 10px
}

#footer-message {
  padding: 5px 10px 5px 10px
}

#sidebar-left-inner {
  padding-left: 5px;
  font-size: 0.9em;
}

#sidebar-right-inner {
  padding-right: 5px;
  font-size: 0.9em;
}

  #page
  {
    /*font-size: 0.75em; /* 16px x .75 = 12px */
    /*line-height: 1.333em; /* 12px x 1.333 = 16px */
    font-size: 0.8125em; 
    line-height: 1.23em; 
  }


;.content p {  text-align: left; }


.content p.rteleft, .rteleft{
  text-align: left;
}
.content p.rteright, .rteright{
  text-align: right;
}
.content p.rtecenter, .rtecenter{
  text-align: center;
}
.content p.rtejustify, .rtejustify{
  text-align: justify;
}

.content table tbody{
  border-top: 0px;
}

.ctable {
	border-width: 2px;
	border-color: #FFFFFF;
	border-collapse:collapse;
}
.ctable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #FFFFFF;
}
.ctable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color:#c5d1ed;
}
.oddrowcolor{
	background-color:#d4e3e5;
}
.evenrowcolor{
	background-color:#c3dde0;
}